<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_spam_deletion', language 'fr', version '2.5'.
 *
 * @package     block_spam_deletion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alreadyreported'] = 'Vous avez déjà signalé ce contenu comme inapproprié.';
$string['cannotdelete'] = 'Impossible de supprimer du contenu pour ce compte';
$string['confirmdelete'] = 'Supprimer ce spammeur';
$string['confirmdeletemsg'] = 'Voulez-vous vraiment signaler <strong>{$a->firstname} {$a->lastname} ({$a->username})</strong> comme spammeur ? Les données appartenant à ce compte utilisateur seront effacées ou supprimées.';
$string['confirmspamreportmsg'] = 'Voulez-vous vraiment signaler ce message comme inapproprié ?';
$string['countcomment'] = 'Commentaires : {$a}';
$string['countforum'] = 'Messages de forum : {$a}';
$string['countmessageread'] = 'Messages lus : {$a}';
$string['countmessageunread'] = 'Messages non lus : {$a}';
$string['counttags'] = 'Tags uniques : {$a}';
$string['deletebutton'] = 'Supprimer le spammeur';
$string['messageprovider:spamreport'] = 'Signalement de spam';
$string['notrecentlyaccessed'] = 'Le premier accès à ce compte date de plus d\'un mois. Le contenu de cet utilisateur ne peut donc pas être supprimé.';
$string['pluginname'] = 'Suppression de spam';
$string['reportasspam'] = 'Signaler comme inapproprié';
$string['reportcontentasspam'] = 'Signaler le contenu comme inapproprié';
$string['spam_deletion:addinstance'] = 'Ajouter le bloc de suppression de spammeur';
$string['spam_deletion:spamdelete'] = 'Supprimer le spam';
$string['spam_deletion:viewspamreport'] = 'Consulter les rapports de spam';
$string['spamdescription'] = 'Spammeur. Spam supprimé et compte bloqué {$a}';
$string['spamreportmessage'] = '{$a->spammer} est peut-être un spammeur.
Consultez les rapports de spam ici : {$a->url}';
$string['spamreportmessagetitle'] = '{$a->spammer} est peut-être un spammeur.';
$string['spamreports'] = 'Rapports de spam : {$a}';
$string['thanksspamrecorded'] = 'Merci. Votre signalement a été enregistré.';
$string['totalcount'] = 'Total des enregistrements';
