<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_attributes', language 'fr', version '2.5'.
 *
 * @package     enrol_attributes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ajax-error'] = 'Une erreur est survenue';
$string['ajax-okpurged'] = 'OK, les inscriptions ont été purgées';
$string['attributes:config'] = 'Configurer des instances du plugin';
$string['attributes:manage'] = 'Gérer les utilisateurs inscrits';
$string['attributes:unenrol'] = 'Désinscrire des utilisateurs du cours';
$string['attributes:unenrolself'] = 'Se désinscrire du cours';
$string['attrsyntax'] = 'Règles sur les champs du profil utilisateur';
$string['attrsyntax_help'] = '<p>Ces règles ne peuvent utiliser que des champs du profil ajoutés.</p>';
$string['confirmforce'] = 'Ceci (ré)inscrira tous les utilisateurs correspondant à cette règle.';
$string['confirmpurge'] = 'Ceci supprimera toutes les inscriptions correspondant à cette règle.';
$string['defaultrole'] = 'Rôle par défaut';
$string['defaultrole_desc'] = 'Rôle à attribuer par défaut avec ce plugin (chaque instance peut avoir un réglage différent).';
$string['pluginname'] = 'Inscription par champs du profil utilisateur';
