<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_googleoauth2', language 'fr', version '2.5'.
 *
 * @package     auth_googleoauth2
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_facebookclientid_key'] = 'ID application Facebook';
$string['auth_googleclientid_key'] = 'ID client Google';
$string['auth_googlesettings'] = 'Paramètres';
$string['auth_googleuserprefix_key'] = 'Préfixe du nom d\'utilisateur';
$string['auth_messengerclientid_key'] = 'ID Client Messenger';
$string['couldnotgetgoogleaccesstoken'] = 'Le fournisseur d\'authentification nous a informé d\'une erreur de communication. Veuillez essayer de vous connecter à nouveau.';
$string['emailaddressmustbeverified'] = 'Votre adresse courriel n\'a pas été vérifiée par la méthode d\'authentification que vous avez sélectionnée. Vous avez probablement oublié de cliquer sur le lien « vérification de l\'adresse courriel » que Google ou Facebook vous a envoyé lors de votre abonnement à leur service.';
$string['moreproviderlink'] = 'Se connecter avec un autre service.';
$string['noaccountyet'] = 'Vous n\'êtes pas encore autorisé à utiliser le site. Veuillez contacter votre administrateur et lui demander d\'activer votre compte.';
$string['signinwithanaccount'] = 'Se connecter avec {$a}';
