<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_analytics_graphs', language 'fr', version '2.5'.
 *
 * @package     block_analytics_graphs
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Accès';
$string['access_to_contents'] = 'Accès des contenus';
$string['add_all'] = 'Tout ajouter';
$string['add_task'] = 'Ajouter le devoir au graphique';
$string['all_groups'] = 'Montrer tous les groupes';
$string['analytics_graphs'] = 'Graphiques d\'analyse';
$string['analytics_graphs:addinstance'] = 'Ajouter un nouveau bloc Graphiques d\'analyse';
$string['analytics_graphs:myaddinstance'] = 'Ajouter un nouveau bloc Graphiques d\'analyse au Tableau de bord';
$string['analytics_graphs:viewpages'] = 'Visualiser les graphiques';
$string['begin_date'] = 'Date de début';
$string['contents'] = 'Contenus';
$string['course'] = 'Cours';
$string['date_sent'] = 'Date d\'envoi';
$string['days_by_week'] = 'Nombre de jours par semaine avec accès';
$string['days_with_access'] = 'Jours avec accès';
$string['event_send_email'] = 'LA - Envoyer le courriel';
$string['event_view_graph'] = 'LA - Voir le graphique';
$string['grades'] = 'Notes';
$string['grades_chart'] = 'Graphique des notes';
$string['grades_chart_no_data'] = 'Utilisez les boutons ci-dessous pour faire basculer les tâches affichées sur le graphique';
$string['grades_distribution'] = 'Distribution des évaluations';
$string['grades_mail_dialog_title'] = 'Étudiants avec des notes inférieures ou égales à';
$string['graphs'] = 'Graphiques';
$string['hits'] = 'Hits du cours';
$string['hits_distribution'] = 'Distribution des hits';
$string['in_time_submission'] = 'Dépôt à temps';
$string['largest_grade'] = 'Note la plus haute';
$string['late'] = 'Dernière';
$string['late_submission'] = 'Dépôt en retard';
$string['lowest_grade'] = 'Note la plus basse';
$string['mailcopyalert'] = 'Copie du message de Graphiques d\'analyse ! ----';
$string['message_text'] = 'Texte du message';
$string['new_message'] = 'Nouveau message';
$string['no_access'] = 'Pas d\'accès';
$string['no_deadline'] = 'Pas de date limite';
$string['no_graph'] = 'Aucune donnée pour générer le graphique';
$string['no_messages'] = 'Cet étudiant n\'a pas de message';
$string['no_student_task'] = 'Cette évaluation n\'a pas d\'étudiants dans le groupe sélectionné.';
$string['no_students'] = 'Il n\'y a pas d\'étudiants dans ce cours';
$string['no_submission'] = 'Pas de dépôt';
$string['no_submission_on_time'] = 'Peut déposer';
$string['not_sent_message'] = 'Erreur lors de l\'envoi du message !';
$string['number_of_students'] = 'Nombre d\'étudiants';
$string['number_of_weeks'] = 'Nombre de semaines';
$string['old_log'] = 'Anciens historiques';
$string['old_messages'] = 'Messages envoyés';
$string['on_time'] = 'À temps';
$string['pluginname'] = 'Graphiques d\'analyse';
$string['ratio'] = 'Ratio';
$string['red_tooltip'] = 'Aucun module n\'a été consulté au cours de la dernière semaine';
$string['remove_all'] = 'Tout supprimer';
$string['remove_task'] = 'Retirer l\'évaluation du tableau';
$string['resources'] = 'Ressources';
$string['resources_by_week'] = 'Nombre de ressources consultées par semaine';
$string['resources_with_access'] = 'Ressources consultées';
$string['send_email'] = 'Envoyer un mail';
$string['sender'] = 'Expéditeur';
$string['sent_message'] = 'Message envoyé dans la file d\'attente de Moodle.';
$string['student_information'] = 'Information';
$string['students'] = 'Etudiants';
$string['subject'] = 'Sujet';
$string['submission_ratio'] = 'Ratio de dépôt';
$string['submissions'] = 'Dépôts';
$string['submissions_assign'] = 'Remises de devoir';
$string['submissions_quiz'] = 'Réponses au test';
$string['task_list'] = 'Liste des évaluations';
$string['task_name'] = 'Évaluations';
$string['title_access'] = 'Distribution de l\'accès aux éléments (activités et ressources)';
$string['title_students'] = 'Étudiants';
$string['tooltip_grade_achievement'] = 'avec notes inférieures ou égales à';
$string['topic'] = 'Sujet';
$string['total_accessed_resources'] = 'Total des ressources consultées';
$string['total_grades'] = 'Nombre de notes';
$string['total_not_accessed_resources'] = 'Total des ressources non consultées';
$string['under_development'] = 'Attendre la prochaine mise à jour !';
$string['week_number'] = 'Numéro de semaine';
$string['yellow_tooltip'] = 'Aucun module n\'a été consulté jusqu\'à présent';
